<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/75d77ab2d713b31cd19a64f7712ed072/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e4ca66455a6f5f3309fd993220534e1b/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c00531ca31124a8ac493575e1825058c/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b612333f4a700db3cf25d2851ec1ede4/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/8a76fe7dad3bfa8a3687f12d38e2b175/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/255edc4811035424ce65974d9bcdbea2/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/e61ecb6515e5d36b14b72f17bb34171e/transformed/vectordrawable-animated-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e61ecb6515e5d36b14b72f17bb34171e/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/e61ecb6515e5d36b14b72f17bb34171e/transformed/vectordrawable-animated-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable-animated/1.1.0/871a7705cd03bc246947638c712cdd11378233ff/vectordrawable-animated-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>